1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Guide for TA-082 PSP:devhook,iso games faqs,downgraders,3.03 OE stuffs[closed]

Discussion in 'Sony PSP - Mod and firmware discussion' started by kealvalro, Sep 26, 2006.

  1. ccwdude

    ccwdude Member

    Joined:
    Dec 6, 2004
    Messages:
    43
    Likes Received:
    0
    Trophy Points:
    16
    Corizzle, do you have a umd in you psp when before you first run the devhook? I think you need to put one in after you load devhook. Also, just use hen c, don't use both.

     
    Last edited: Oct 3, 2006
  2. kealvalro

    kealvalro Guest

    hey sorry guys,im busy these days but there is a 2.5 ta-082 softdown now but this does not support 2.71 yet.so any of u guys are lucky out there can try this.but i rather not coz rite now is only the beginning of it and most probably there might be an easy installer for this.i think i rather wait for an upgraded version of it.

    ok erllun,anymouse and corizzle if u are afraid and having doubts use my easy installer,not the old one the i have made a new one so that u do not need to delete anything,filename is
    "psp easy installer here". http://www.sendspace.com/file/ij8wzd

    delete the old files extract this all to your memory stick root or best is your format memorystick and extract the file to your memorystick root.root is the main of ur memorystick drive,like when u just open the drive from ur computer,u will already see the folder psp,just extract all the file in this path but don't extract it in the psp folder.i hope u got it,if yes u are all set to go.

    if u still have problems,tell me here don't pm me coz i always forget to check pms
     
  3. demon24k

    demon24k Member

    Joined:
    Oct 3, 2006
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    Hey kealvalro,

    I have tried everything, which includes following your guide and other peoples guides AND trying both of your easy installers.

    However, any time I try to launch any homebrew from within firmware 1.5 the homebrew app gets past the Sony PSP's loading movie, and freezes after that homebrew does its intial start up process.

    For example, IRSHELL freezes when it shows its first logo screen for which you press any button to get past, and SNES emulators freeze almost imediately (on the latest version it flashes white slowly) and then goes black permanently.

    If you could please help me with this situation it would be greatly appreciated.

    Thanks in advanced,
    Kyle
     
  4. kealvalro

    kealvalro Guest

    you should be in 1.5 firmware to work homebrew
    check in your settings,if it is
    if u are talking about ir shell,did u put it in the rite path
    coz i am using irshell v2.2,it works splendid
    snes not sure tell me the version or better link me to the one u downloaded and i will try it.
     
  5. demon24k

    demon24k Member

    Joined:
    Oct 3, 2006
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    Hey kealvalro,

    Yeah, I was in the 1.5 firmware I have no problem emulating it. You see I have another PSP with version 1.5 installed and know all about how to install homebrew on it. I can install IRSHELL properly there but not on my 2.71 PSP with 1.5 emulated.

    I used your easy installer that even included IRSHELL and that still did not work for me. (I was trying using version 2.2 as well.)

    Below is a link for ONE of the MANY SNES emulators I have tried to get working in an emulated 1.5 firmware:
    http://dl.qj.net/SNESPSP_TYL-ME-Version-v0.4.2-PSP-Emulators/pg/12/fid/7758/catid/135

    Note that I can get SNES working on my other PSP with 1.5 installed pretty easily.

    Thanks for your help thus far,
    Kyle
     
  6. Corizzle

    Corizzle Member

    Joined:
    Feb 3, 2006
    Messages:
    46
    Likes Received:
    0
    Trophy Points:
    16
    k this is the step by step of what I did and where it went wrong:

    1. Formatted my Sony 2 GB Memory Stick
    2. Copied all the contents of the new Easy Installer to my Memory Stick
    3. Copied Splinter Cell Essentials.iso to a folder in the root of my memory stick named ISO.
    4. Loaded up Hen C, loads fine
    5. Loaded up Devhook 0.4x for 2.71 launcher, loaded fine
    6. Selected as settings:
    Splinter Cell Essentials.iso
    2.71
    222/111
    reboot XMB
    7. I finally get the blue backgrounded 2.71, so I put in my Spider-Man 2: The Game UMD and when I select it, I see Splinter Cell, alls good so far
    8. Click to load Splinter Cell, Ubisoft logo, then Tom Clancy logo but when it starts to go into the main menu/opening video a screen pops up saying "Game could not be started"

    I'm so close and it's killing me... I'm gonna get a different ISO to see if it's maybe just the ISO I'm using(although people I know online have reported that the exact ISO I got of SC: Essentials should work.

    Thought I'd post this and see what you thought and what I could maybe do to fix then, run it in overclock mode?
     
    Last edited: Oct 4, 2006
  7. demon24k

    demon24k Member

    Joined:
    Oct 3, 2006
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    11
    Corizzle, it sounds like you have a bad ISO.. give another ISO a try.
     
  8. Corizzle

    Corizzle Member

    Joined:
    Feb 3, 2006
    Messages:
    46
    Likes Received:
    0
    Trophy Points:
    16
    Yeah, could be the images as I'm having various luck now,

    Working:
    Wipeout Pure
    Loco Roco

    Not Working:
    Splinter Cell Essentials
    Smackdown vs RAW 2006(CSO format)
     
  9. tehjoker

    tehjoker Regular member

    Joined:
    Sep 15, 2006
    Messages:
    1,037
    Likes Received:
    0
    Trophy Points:
    46
    Hey Corizzle, where you able to play Loco Roco in 1.5fw? If so, how?
     
    Last edited: Oct 4, 2006
  10. Corizzle

    Corizzle Member

    Joined:
    Feb 3, 2006
    Messages:
    46
    Likes Received:
    0
    Trophy Points:
    16
    Nope, I basically just used the settings from the guide but selected Loco Roco.iso instead of guiltygear or whatever it is

    Anyone got any tips on getting Smackdown or Splinter Cell working? Those are the games I'm really interested in playing

    Things I was thinking of trying:

    1. Booting into 2.5 or 2.6 firmware dumps instead of 2.71 (I just downloaded an older devhook version with all the firmwars between 1.5 and 2.71, the dumps would be the same and I can just copy them over to the new devhook in the right folders right?
    2. Emulating 1.5 firmware and then using a differen loader on the 1.5 firmware
     
    Last edited: Oct 4, 2006
  11. domchris

    domchris Member

    Joined:
    Oct 4, 2006
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    Ok, I'm going to try this but first I have a couple of questions.
    1. Can you delete the fireware update after you finish using it?
    2. How high of the firmware of a game (legal iso backup) can you run using this? 2.71?
    3. Do you have to run hen everytime you turn on your psp from sleep mode or just from when you turn it off?
    Thanks in advance
     
  12. corchox

    corchox Regular member

    Joined:
    Sep 29, 2006
    Messages:
    125
    Likes Received:
    0
    Trophy Points:
    26
    1. yes u can
    2. 2.71 right now is highest supported, i hope 2.81+ will be supported soon
    3. only when you turn it off

    question of my own: what is irshell v2.2? what is it for?
     
    Last edited: Oct 4, 2006
  13. kealvalro

    kealvalro Guest

    guys whatz up long time no see.
    oh and corizlle my wwe smachdown vs raw works just great but i didn't want to play it yet coz i have got like 127 iso games that is not touch yet.
    u can get it somewhere if u search properly and i think splinter cell needs a higher firmware if i am not wrong
    and note if your wwe smachdown vs raw doesn't work in cso format try to converted back to iso.you can get a software call umdgen to converted back to iso.good luck.

    oh and if u think the game is a bit big u can delete the update folder inside the iso so that it will be smaller and if anyone who trys to update your psp,that will never happen.if u want to know more tell me about
     
  14. PantherX

    PantherX Regular member

    Joined:
    Jun 28, 2006
    Messages:
    226
    Likes Received:
    0
    Trophy Points:
    26
    I dont get it??? If u can just download the easy installer y go through the whole tutorial and do it the hard way??
     
  15. kealvalro

    kealvalro Guest

    patherx if u want to learn how to do then go through the tutorial.if u don't want to learn then download the easy installer,it's up to u.what do u need to complain about.rite
     
  16. PantherX

    PantherX Regular member

    Joined:
    Jun 28, 2006
    Messages:
    226
    Likes Received:
    0
    Trophy Points:
    26
    sounds about right to me... but does it freeze up when u use the easy installer as well??
     
  17. kealvalro

    kealvalro Guest

    easy installer has everything inside already,HEN B freezes alot but HEN C freezes very less,as if u can never get the freezing after a long time,i have already put HEN C inside the easy installer and deleted HEN B,so that it will be better for u guys to use but u do need to upgrade your psp to 2.71 to do this otherwise it does not work.if your psp is 2.80,nope this will not work but hope people with 2.80 will have a method to play iso soon
     
  18. PantherX

    PantherX Regular member

    Joined:
    Jun 28, 2006
    Messages:
    226
    Likes Received:
    0
    Trophy Points:
    26
    damn it turns out that all i have is a 64mb memory card :( ill have to get a 2gb and try it again... gayyyyyyy
     
  19. kealvalro

    kealvalro Guest

    get a 1gb or 2gb memory stick
    sandisk is faster but space is cut down a bit for itself use.
    sony is slower but has more space then sandisk
    but i would usually choose 2gb or 4gb sandisk coz of speed
     
  20. Corizzle

    Corizzle Member

    Joined:
    Feb 3, 2006
    Messages:
    46
    Likes Received:
    0
    Trophy Points:
    16
    Ok I'll play around with my Smackdown CSO, and maybe download a new one.

    But Splinter Cell Essentials is only a 2.60 firmware game so I don't see why it's not working
     

Share This Page